\ProvidesPackage{matboj}[2022/02/12 - Matboj Regelwerk]

\usepackage[left=3cm, right=3cm, top=3cm, bottom=3cm]{geometry}

\usepackage[ngerman]{babel}
\usepackage{hyperref}
\usepackage{microtype}

\usepackage[
  type     = {CC},
  modifier = {by-sa},
  version  = {4.0},
]{doclicense}

\usepackage{fancyhdr}
\fancyhead{}
\renewcommand\headrulewidth{0pt}
\fancyfoot[LE,RO]{\doclicenseIcon}
\pagestyle{fancy}

\renewcommand{\thesection}{\S \arabic{section}}

